Subject: Ticket Assigned - Wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 11:05:29 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item Good morning
Thank you but i need the correct item so what can i do now ? Can u send me
the item swaddleme the set of 2 that i refunded before as if i order it
again from website i must order things above 18 kd to have free delivery
and this is your fault not mine so what can u do to help me now get the
swaddle me item I refunded set of 2 without paying shipment?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752641